Subject: [lojban] Re: Loglan

From: sbelknap <[email-masked]>
Date: Wed, 4 Dec 2002 19:23:07 -0600

>===== Original Message From [email-masked] =====

>Speaking just for myself, I think it would be great if a joint
>statement from TLI and LLG was sent to members of both groups.
>The statement could make it clear that each group wishes to be
>welcoming to the other (etc. etc.), and could perhaps also give an
>honest appraisal of the current situation, which, as I see it, is
>that as language designs the two are pretty much equivalent (and
>hence can justly be seen as alternate incarnations of the same
>underlying design), but in levels of active participation are
>massively discrepant.

My sentiments exactly. I believe lojbanistan has much to gain from cooperating 
with Bob McIvor and the other remaining active Loglanders. The remaining 
animosity of some lojbanistani has much of the flavor of the battle of New 
Orleans.

-Steven